<?php

namespace App\Modelos;

use Core\Database;

class TablerosListasTareasCheckList extends Database
{
    protected $table    = 'app_tableros_listas_tareas_checklist';
    protected $id       = 'checklist_id';

    public function obtenerTareas($tar_id)
    {
        return $this->consultar("SELECT checklist_id, checklist_nombre, checklist_orden
        FROM app_tableros_listas_tareas_checklist
        WHERE checklist_tarid = $tar_id 
        ORDER BY checklist_orden")->all();
    }
}
